body{
background-color:#fca36d;
}

a:active {
	outline: none;
}

a:focus {
	-moz-outline-style: none;
	outline: none;
}

#wrap{
position:absolute;
width:1024px;
height:768px;
margin-left:-512px;
margin-top:-384px;
left:50%;
top:50%;
background:#fca36d url(images/bg.jpg) no-repeat;
}

#cnt{
position:absolute;
width:711px;
height:368px;
left:189px;
top:200px;
}

.top_tr{
padding-bottom:40px;
}

.right{
padding-right:100px;
}


ul li { padding:0;  list-style-type: none;  text-indent:0px; }
ul li a { display:block; padding: 0; margin: 0;  }


ul li.thisone a { background:url('images/nav_s1.png') 100% 0; width:245px; margin: 0px;  height:36px;}
ul li.thisone a:hover { background:url('images/nav_s1.png') 100% -36px; border-bottom:0px; height:36px;}

ul li.thatone a { background:url('images/nav_s2.png') 100% 0; width:266px; margin: 0px;  height:36px;}
ul li.thatone a:hover { background:url('images/nav_s2.png') 100% -36px; border-bottom:0px; height:36px;}

ul li a strong { display: none; }

#s1_img{
background:url(images/s1.png) no-repeat;
width:200px;
height:184px;
margin-left:35px;
}

#s2_img{
background:url(images/s2.png)  no-repeat;
width:246px;
height:167px;
margin-left:35px;
}